qanda.defaultlabel
Prev | QAndASet | Next

## qanda.defaultlabel

`qanda.defaultlabel` — Sets the default for defaultlabel on QandASet.

## Synopsis

          <xsl:param name="qanda.defaultlabel">number</xsl:param>

## Description

If no `defaultlabel` attribute is specified on a `qandaset`, this value is used. It must be one of the legal values for the defaultlabel attribute, one from none, number or qanda. The default value is 'number'.

Meaning

qanda - `question`s are labeled “Q:” and `answer`s are labeled “A:”.

number - The entries are enumerated.

none - No distinguishing label precedes Questions or Answers.

Prev | Up | Next
QAndASet | Home | Bibliography